package com.zjrs.zwnw.rlzysc.dto;

public class QychtjExportHzBmqyDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    private String rownum;
    private String zphbh;
    private String zphmc;
    private String jbrq;
    private String zphjblx;
    private String ssdq;
    private String bmcjqys;
    private String lll;

    public String getRownum() {
        return rownum;
    }

    public void setRownum(String rownum) {
        this.rownum = rownum;
    }

    public String getZphbh() {
        return zphbh;
    }

    public void setZphbh(String zphbh) {
        this.zphbh = zphbh;
    }

    public String getZphmc() {
        return zphmc;
    }

    public void setZphmc(String zphmc) {
        this.zphmc = zphmc;
    }

    public String getJbrq() {
        return jbrq;
    }

    public void setJbrq(String jbrq) {
        this.jbrq = jbrq;
    }

    public String getZphjblx() {
        return zphjblx;
    }

    public void setZphjblx(String zphjblx) {
        this.zphjblx = zphjblx;
    }

    public String getSsdq() {
        return ssdq;
    }

    public void setSsdq(String ssdq) {
        this.ssdq = ssdq;
    }

    public String getBmcjqys() {
        return bmcjqys;
    }

    public void setBmcjqys(String bmcjqys) {
        this.bmcjqys = bmcjqys;
    }

    public String getLll() {
        return lll;
    }

    public void setLll(String lll) {
        this.lll = lll;
    }
}
